@charset "utf-8"; @import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap'); 
body {padding: 0;margin: 0;font-family: 'Poppins', sans-serif;}a {text-decoration: none !important;}a:hover {text-decoration: none !important;}a:focus {outline: 0px auto -webkit-focus-ring-color !important; outline-offset: 0px !important;}

.heder-part {background-color:#679c34; height:40px;}
.head_title p {color: #fff; padding: 5px 0px; font-size: 16px; line-height: 28px;}
#google_translate_element {margin-top: 5px; text-align: right;}

.callRight {float: right;}
.callRight ul {padding-left: 0; margin-bottom: 0; list-style: none;}
.callRight ul li {float: left;}
.callRight li {padding: 0 15px 0 20px; margin: 0; list-style: none;}
.callRight p {margin: 1px 13px 1px 18px; font-size: 16px; color: #000; font-weight: 300;}
.callRight p span {margin: 0; font-size: 17px; font-weight: 600; letter-spacing: 0.3px; color: #002968; text-transform: uppercase;}
.callRight li a {font-weight: 600; color: #727376; font-size: 16px; text-decoration: none;}
.callRight .fb-im {transform: rotate(45deg);vertical-align: middle;width: 45px;height: 45px;float: left;margin-right: 0px;margin-top: 0px;border-radius: 10px;text-align: center;background-color: #003F7D;box-shadow: inset 0px 0px 0px 4px #fff;border: 2px solid #679c34;}
.callRight .fb-im i {transform: rotate(315deg); color: #ffffff; font-size: 17px; line-height: 42px;}#carouselExampleControls {border-bottom: none;}
.carousel-control-prev-icon, .carousel-control-next-icon {width: 45px;background-color: #679c34;height: 50px;}
.carousel-control-prev, .carousel-control-next {position: absolute; top: 0; bottom: 0; z-index: 1; display: flex; align-items: center; justify-content: center; width: 40px; padding: 0; color: #fff; text-align: center; background: none; border: 0; opacity: 0.8; transition: opacity 0.15s ease;}
.carousel-caption {position: absolute;bottom: 17px;right: 12%;z-index: 10;padding-top: 20px;padding-bottom: 10px;color: #fff;text-align: right;}
.carousel-caption h2{margin:0px;font-size: 24px;line-height: 16px;font-weight: bold;background-color: #363435;padding: 25px;display: inline-block;border-radius: 10px;}
.carousel-caption h2 span{display:block;font-size: 35px;font-weight: bold;}
.carousel-caption img {width: 600px; height: 398px;}


/*----Welcome----part----*/
.wel-part {padding: 50px 0px;}
.wel-img img {width: 100%; height: auto;}
.theme-title {margin-top: -25px;}
.theme-title .section-title {  margin-bottom: -80px;}
.theme-title span { color: #000; font-size: 80px; -webkit-text-fill-color: transparent;}
.theme-title span.blue-stroke {-webkit-text-stroke: 1px #9d9d9d80;}
.theme-title h2 { color: #003f7d !important; font-size: 35px; border-right: 3px solid #679c34; padding-right: 10px; width: fit-content; z-index: 9; position: relative;}
.wel-top {margin-top: 20px;}
.wel-text p {font-size: 17px; line-height: 29px; color: #000; text-align: justify; margin-bottom: 5px;}
.wel-text h4 {font-size: 18px; font-weight: bold; color: #AFBD77; margin: 5px 0px; list-style: 29px;}
.button-box { background-color: #AFBD77; color: #000; padding: 0 0 0 20px; font-size: 17px; line-height: 28px; text-transform: uppercase; display: inline-block; margin: 12px 0 0 0; border: 1px solid #000; font-weight: 600; text-decoration: none; border-radius: 0px; box-shadow: inset 0px 0px 0px 3px #fff;}
.button-box i {background-color: #fff; padding: 8px; margin: 6px 6px 6px 15px; padding-left: 13px; font-size: 18px; border-radius: 0 0px 0px 0; color: #000; text-decoration: none; width: 35px; height: 35px; font-weight: 700;}
/*----Welcome----part----*/

/*Page Title Part*/
.bg-image {background-repeat:no-repeat; background-size:cover; background-position:center;}
.ltn__breadcrumb-area {padding-top: 100px;padding-bottom: 100px;margin-bottom: 0px;border-bottom: 5px solid #b1b1b1;background-color: #202020;border-radius: 0px 0px 50px 50px;}
.ltn__breadcrumb-inner {text-align: center;}
.ltn__breadcrumb-inner h1 {color: #ffffff;clear: both;font-weight: 900;line-height: 53px;font-size: 40px;margin: 1px 0px 8px;text-transform: uppercase;}
.ltn__breadcrumb-list ul{ padding-left: 0px;margin: 0px;}
.ltn__breadcrumb-list ul li {display: inline-block;margin-right: 26px;position: relative;font-weight: 400;font-size: 16px;}
.ltn__breadcrumb-list ul li:after {position: absolute;content: " || ";font-size: 16px;right: -17px;color: #ffffff;top: 55%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
.ltn__breadcrumb-list ul li:last-child:after {display: none;}
.ltn__breadcrumb-list ul li:last-child {margin-right: 0;color: #ccc;}
.ltn__secondary-color{color: #ef7522;margin-right: 9px;font-size: 18px;}
.ltn__breadcrumb-list ul li a{color: #ccc; text-decoration:none;}
/*Page Title Part*/


/*----PRODUCT----START----*/
.pro_part {background-color: #f6f6f6;padding: 50px 0px;background-image: url(../images/product-bg.png);background-position: center;background-repeat: no-repeat; background-attachment: fixed;}
.mg_top {margin-top:15px;}
.page-text p {font-size: 16px; line-height: 28px; margin-top: 15px; margin-bottom: 10px;}
.rs-courses-2 {padding: 0px;}
.rs-courses-2 .cource-item {margin: 0px 10px; border-radius: 20px;}
.rs-courses-2 .cource-item .cource-img {position: relative; overflow: hidden; border-radius: 10px 10px; border: 2px solid #363435;}
.rs-courses-2 .cource-item .cource-img img {-webkit-transition: all .3s ease; transition: all .3s ease; width: 100%;}
.rs-courses-2 .cource-item .course-body .course-title {margin: 0px 0px 0px;}
.rs-courses-2 .cource-item .course-body .course-title a {color: #ffffff; transition: all 0.35s ease 0s; text-decoration: none; font-size: 18px; font-weight: 300; line-height: 35px;}
.rs-courses-2 .cource-item .course-body .course-title a:hover {color: rgba(33, 33, 33, 0.6);}
.rs-courses-2 .cource-item .course-body {bottom: 18px; position: absolute; padding: 4px 25px; transition: all 0.5s ease 0s; background-color: #363435; text-align: center; border-radius: 0px 5px 5px 0px;}
.rs-courses-2 .cource-item:hover .course-body {background-color: #679c34;}
.rs-courses-2 .cource-item:hover .course-body .course-title a {color: #fff;}
.rs-courses-2 .cource-item:hover .cource-img img { -webkit-transform: scale(1.08); transform: scale(1.08); opacity: 0.9; }
.owl-controls .owl-buttons .owl-prev {background: #031730; position: absolute; top: 44%; left: -21px; padding: 3px 13px 3px 13px; border-radius: 30px; border: 3px solid #679c34; transition: background 0.5s ease 0s; }
.owl-controls .owl-buttons .owl-next {background: #04172f; position: absolute; top: 44%; right: -21px; padding: 3px 13px 3px 13px; border-radius: 30px; border: 4px solid #679c34; transition: background 0.5s ease 0s; }
.owl-controls .owl-buttons .owl-prev:after, .owl-controls .owl-buttons .owl-next:after {content: "\f100"; font-family: "Font Awesome 5 Pro"; color: #ffffff;font-size: 16px;}
.owl-controls .owl-buttons .owl-next:after {content: "\f101";}
/*----PRODUCT----END----*/


/*----WHY US ----START----*/
.why_box {text-align: center; margin-bottom: 10px;}
.why_top {margin-top: 35px;}
.why_box img {width: 100px; height: 100px;}
.why_box h5 {font-size: 18px; font-weight: bold; color:#679c34; line-height: 29px; margin: 0px;}
.why_box p {font-size: 16px; line-height: 26px; margin: 0px;}
/*----WHY US----END----*/


/*----Client Slider ----START----*/
.client-block img {width: 98%; height: auto; border: 1px solid #000; padding: 2px; margin-left: 2px;}
/*----Client Slider ----END----*/

.page-part {padding: 50px 0px;}
.page-top {margin-top: 15px;}
.proj_img img {width: 100%; height: auto; border: 1px solid #000; padding: 3px;}
.proje_top {margin-top: 25px;}

.title_top {margin-top: 25px;}
.product_img img {width: 100%; height: auto; border: 1px solid #363415; padding: 3px;}
.main_page_title {text-align: left;}
.main_page_title h3 {font-size: 22px ; font-size: 22px; line-height: 35px; color: #679c34; border-bottom: 2px solid #363435; display: inline-block;}
.tb_first {background-color:#679c34  !important; color:#fff; border:none; text-align: center;}
.pro_tb table { border-spacing: 0;}
.tb_first strong {color: #fff;}
.pro_tb { border-collapse: collapse; width: 100%;}
.pro_tb td, .pro_tb th {padding: 8px;border: 1px solid #ddd !important;text-transform:capitalize;font-size: 16px;color: #000;}
.pro_tb tr:nth-child(odd){background-color: #f4f4f4;}
.pro_tb tr:hover {background-color: #33333347;}
.pro_tb th {padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #005da5; color: #fff;}


.page-part-text p  { font-size:17px; line-height:29px; text-align:justify; margin-bottom:6px; }
.page-part-text h4 {font-size: 20px; color: #363435; border-bottom: 2px solid #363435; display: inline-block;line-height: 30px;}
.packages ul {padding-left: 0px; margin-bottom: 0; padding-right: 0px; margin-bottom: 10px;}
.packages ul li {background-image: url(../images/arrow-now.png); background-repeat: no-repeat; background-position: 0px 12px; padding-left: 31px; list-style: none; text-align: left; padding-top: 6px; padding-bottom: 6px; font-size: 17px;  line-height: 25px; color: #000;}
.package ul li a:hover {padding-left: 5px; color: #003F7D;}
.pro-main-box { border:1px solid #000; padding:20px; }
.pro-main-box img {width: 100%; height: auto; border: 1px solid #00000021; margin-bottom: 15px;}
.pro-main-box h3 {font-size: 18px; line-height: 28px; margin: 0px; font-weight: bold; margin-bottom: 5px;}
.pro-main-box p {font-size: 16px; line-height: 26px; text-align: justify; margin-bottom: 5px;}
.readmore2 {padding: 15px 25px; background-color: #363435; text-transform: uppercase; color: #fff; border: none; position: relative; text-align: center; font-size: 16px; border-radius:20px;letter-spacing: 1px; margin: 5px 5px;}
.readmore2:hover { color: #fff; background-color: #679c34; text-decoration: none; transition: 0.5s;  font-weight: 600;}
.readmorep {padding: 15px 25px; background-color: #679c34; text-transform: uppercase; color: #fff; border: none; position: relative; text-align: center; font-size: 16px; border-radius:20px;letter-spacing: 1px; margin: 5px 5px;}
.readmorep:hover { color: #fff; background-color: #000; text-decoration: none; transition: 0.5s;  font-weight: 600;}

.footer-part {background-color: #363435; padding: 50px 0px;background-size: cover; border-top: 5px solid #679C34;}
.footer-text h3 {font-size: 22px; color: #ffffff; line-height: 28px; margin: 0px; font-weight: 600; text-transform: uppercase;}
.footer-decor-3 {width: 100%; margin: 0px auto 0px;}
.footer-decor-3:after {position: relative;top: -3px;display: inline-block;width: 50px;border-bottom: 4px solid #679c34;margin-bottom: 0px;content: '';}
.footer-img {text-align: center;}
.footer-img img {width: 80%;height: auto;background-color: #373435;padding: 7px 7px 7px;border-radius: 10px;border: 2px solid #ffffff;box-shadow: inset 0px 0px 4px 0px #0000007d;}
.footer-text {padding: 3px 0px;}
.footer-text p {color: #FFFFFE;font-size: 16px;line-height: 30px;letter-spacing: 0.3px;font-weight: 300;margin: 15px 3px 15px;}
.scroll {max-height: 300px!important;  overflow: auto;}
.scroll::-webkit-scrollbar {border-radius: 15px; width: 10px; background-color: #b1b1b1;}

.scroll::-webkit-scrollbar-thumb { background-color: #679c34; border-radius: 15px; background-image: -webkit-linear-gradient(0deg,rgba(255,255,255,.5) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.5) 50%,rgba(255,255,255,.5) 75%,transparent 75%,transparent);}
.footer-information ul {padding-left: 0px; margin-bottom: 0; padding-right: 4px;}
.footer-information ul li {background-image: url(../images/arrow-now-1.png);background-repeat: no-repeat;background-position: 0px 19px;padding-left: 29px;list-style: none;text-align: left;font-weight: 300;padding-top: 9px;padding-bottom: 9px;font-size: 17px;line-height: 30px;border-bottom: 1px dotted #d7d7d7;}
.footer-information ul li a {color: #ffffff; text-decoration: none;}
.footer-information ul li a:hover {color: #ffffffc2; text-decoration: none; transition: 0.5s;}
.w3l-footer.three ul {padding-left: 0px; margin: 0;}
.w3l-footer.three ul li {margin-bottom: 8px; margin-top: 8px; display: block;}
.w3l-footer.three ul li i {font-size: 18px;color: #ffffff;position: relative;line-height: 38px;float: left;height: 45px;border-radius: 50%;margin: 5px 6px;text-align: center;width: 45px;background-color: #679c34;border: 3px solid #ffffff;}
.w3l-footer.three ul li p {list-style-type: none;color: #ffffff;font-size: 16px;line-height: 30px;float: left;width: 80%;font-weight: 300;margin-left: 6px;text-align: left;margin: 0px 4px 4px 4px;}
.w3l-footer.three ul li span {display: block;font-weight: 600;font-size: 17px;line-height: 30px;text-transform: uppercase;}
.w3l-footer.three a {color: #fff; text-decoration: none;}
.w3l-footer.three a:hover {color: #ffffff; transition: 0.3s;}
.social-midia {padding: 10px 0px 10px; text-align: center;}
.social-midia img {margin: 0px 1px; width: auto; border-radius: 100px; height: auto; border: 1px solid #1c672d; padding: 2px;}
.social-icon {position: relative; padding-left: 0px; padding-top: 7px; padding-bottom: 0px; margin: 0px;}
.social-icon li {display: inline-block; margin: 0 2px;}
.social-icon li a {display: inline-block;width: 35px;height: 35px;background: #679c34;line-height: 28px;text-align: center;transition: .5s;color: #ffffff;font-size: 16px;border: 3px solid #ffffff;}
.social-icon li a:hover {background: #679c34; color: #fff; border-color: #ffffff;}
.power-by-bg {width: 100%;margin: 0 auto;padding: 10px 0;background-color: #679c34;}
.power-by p {text-align: center; color: #fff; padding: 0; margin: 0; font-size: 17px; font-weight: 300; line-height: 30px;}
.power-by p a {color: #fff; font-weight: 600;}
.power-by p a:hover {color: #fcbf26; transition: .5s;}
.project-post-image {overflow: hidden; position: relative; border: 2px solid #022b66; margin: 15px 0px 0px;}
.zoom_img_effect {position: relative; transition: all .8s ease-out; width: 100%; height: auto;}
.img-text{ text-align:center;}
.img-text h4 {margin: 0 auto;font-size: 18px;padding: 10px 5px;background-color: #679c34;line-height: 30px;font-weight: 300;color: #fff;letter-spacing: 0.3px;}
.img-text h4 a{margin: 0 auto;font-size: 18px;color: #fff;letter-spacing: 0.3px;}




/*----Enquiry----part----*/
.input-group {margin: 15px 0; width: 100%;}
.img-box img {width: 100%; height: auto; padding: 3px; border: 1px solid #CCC;}
.input-group .form-control:last-child, .input-group-addon:last-child {font-size: 16px !important; line-height: 30px; border-radius: 5px; font-weight: 300;}
.Submit-box {background: #679c34; color: #fff; padding: 10px 39px; font-size: 18px; border-radius: 5px; border: #ffdead00; margin: 0px 3px;}


/*-- Contact start CSS --*/
.con_top {margin-top: 25px;}
.contact{width:100%;border:3px solid #afbd77;padding:30px 20px;text-align:center;border-radius:10px; height: 310px;}
.icon_box img{bottom:25px;position:relative;}
.contact .icon_box{position:relative;height:70px;width:70px;margin:17px auto 35px;line-height:120px;transition:.4s ease;text-align:center;}
.contact .icon_box::before{position:absolute;content:"";border:3px solid #363435;height:100%;width:100%;border-radius:5px;transform:rotate(45deg);left:0;transition:.5s ease;}
.contact:hover{border-color: #363435;transition:.5s ease;}
.contact:hover .icon_box::before{border-color:#afbd77;transition:.5s ease;}
.contact p{text-align: center !important;color: #333;font-size: 16px;line-height:27px;margin: 0; padding:0px;}
.contact h2{text-align: center;color:#000000;font-size:17px; margin:10px 0px;text-transform: uppercase;border-bottom: 1px dotted #000;padding-bottom: 7px;font-weight: 500;}
.contact a{margin:0;color:#000000;}
.contact a:hover{color:#525252;text-decoration:none;transition:.5s;}


.contact-text-info h3 {font-size: 17px;font-weight: 600;color: #003f7d;line-height: 21px;margin: 0px 0px 0px;letter-spacing: 0.5px;text-transform: uppercase;}
.contact-text-info a {color: #000; text-decoration: none;}
.contact-text-info a:hover {color: #679c34; text-decoration: none; transition: 0.5s;}
.contact-detail span {font-size: 18px; color: #333; font-weight: 500; text-transform: uppercase;}
.contact-detail {padding-top: 25px;}
.contact-detail p {padding-top: 0px;}
.contact-text-info {position: relative; padding-left: 0px; list-style: none; text-decoration: none; margin-bottom: 0px;}
.list-unstyled {padding-left: 0; list-style: none;}
.contact-text-info:before {content: ' '; background: #679c34; display: inline-block; position: absolute; left: 8px; width: 5px; height: 100%; z-index: 1;}
.contact-text-info li {padding-left: 36px;position: relative;color: #000;line-height: 30px;font-weight: 300;font-size: 16px;padding-bottom: 10px;padding-top: 9px;}
.contact-text-info>li:before {content: ' '; background: #fff; display: inline-block; position: absolute; border-radius: 50%; border: 3px solid #679c34; left: 0; width: 22px; height: 22px; z-index: 1;}
.contact-text-info li p {margin-bottom: 0; line-height: 24px;}
.contact-text-info>li::after {content: ' ';background: #003f7d;display: inline-block;position: absolute;border-radius: 50%;top: 15px;left: 6px;width: 10px;height: 10px;z-index: 2;}
.form-control {border: 2px solid #00000063 !important;-webkit-box-shadow: none !important;box-shadow: none !important;}
.form-control:focus {border-color: #679c34 !important; outline: 0; -webkit-box-shadow: none !important; box-shadow: none !important;}:focus {outline: -webkit-focus-ring-color auto 0px !important;}
#show-hidden-menu, #show-hidden-menu1, #show-hidden-menu2 {color: #fff; font-size:17px; margin: 0px 0; font-weight: 800; letter-spacing: 0.3px;}
.table-responsive td {padding: 5px; font-size: 17px; border: 1px solid #002b7d; line-height: 28px; color: #000; font-weight: 300; background-color: #fff; letter-spacing: 0.3px;}
.whatsapp_btn {position: fixed; bottom: 100px; left: 10px; width: 50px; height: 50px; z-index: 100;}
.whatsapp_btn .icon_logo {position: relative; z-index: 150; padding: 5px;}
.whatsapp_btn .icon_logo>a>img {width: 100%;}
.whatsapp_btn .circle_waves {border-radius: 50%; background-color: #3cc04e; width: 50px; height: 50px; position: absolute; opacity: 0; bottom: 1px; left: 0; z-index: 120; animation: waves 4s infinite cubic-bezier(.36,.11,.89,.32);}@keyframes waves {from {    transform: scale(.55,.55);     opacity: .6; }    to {    transform: scale(1.8,1.8);     opacity: 0; }
}